html {
    scroll-behavior: smooth;
}

body {
    background: radial-gradient(circle at top right, rgba(255,140,0,0.12), transparent 40%),
    #000;
}

.hero-section {
    padding-top: 150px;
}

.navbar-custom {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.3); 
    backdrop-filter: blur(10px); 
}

.hero-menu {
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.25);
}

.reveal {
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.8s ease;
}

.reveal.active {
    opacity: 1;
    transform: translateY(0);
}

.szolglink {
    color: #d98b2b;
    text-decoration: none;
}

.szolglink:hover {
    font-weight: bold;
}

footer {
    background-color: #111;
    color: #ddd;
    border-top: 2px solid #d98b2b;
    font-size: 0.95rem;
    line-height: 1.6;
}

.footer img {
  max-width: 100%;
  height: auto;
}

.icon {
  width: 25px;
  height: 25px;
  object-fit: contain;
}

a {
    text-decoration: none;
    color: white;
}

a:hover {
    color: #d98b2b;
}

.icon--facebook {
  width: 35px;
  height: 35px;
}

.phone {
    color: #d98b2b;
}


.footer-box iframe {
  border-radius: 10px;
}
